#c3000 {
max-width: 1110px;
}

nav#tabContainer-3000, ul#tabContainer-3000 {
margin-bottom:0 !important;
}

#c3025 img, #c3021 img, #c3065 img {
border: 1px solid;
border-top: 0px;
border-color: #dee2e6 #dee2e6 #fff;
max-width: 1110px;
}


a#tab-3001, button#tab-3001 {
color: #fff;
background-color: #C9E265;
font-size: 1.25em;
box-shadow: black;
text-shadow: 0px 0px 4px black;
font-weight: 900;
}

a#tab-3001:hover, a#tab-3001.active, button#tab-3001:hover, button#tab-3001.active {
-webkit-box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24); 
box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24);
border-color: transparent;
}

a#tab-3005, button#tab-3005 {
color: #fff;
background-color: #FF914D;
font-size: 1.25em;
box-shadow: black;
text-shadow: 0px 0px 4px black;
font-weight: 900;
}

a#tab-3005:hover, a#tab-3005.active, button#tab-3005:hover, button#tab-3005.active {
-webkit-box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24); 
box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24);
border-color: transparent;
}


a#tab-3024, button#tab-3024 {
color: #fff;
background-color: #EAAD07;
font-size: 1.25em;
box-shadow: black;
text-shadow: 0px 0px 4px black;
font-weight: 900;
}

a#tab-3024:hover, a#tab-3024.active, button#tab-3024:hover, button#tab-3024.active {
-webkit-box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24); 
box-shadow: inset 10px 10px 15px 0px rgba(0,0,0,0.24);
border-color: transparent;
}


.card-body {
background-color: #fff;
}

.card-header {
border-bottom: 0px;
}

.card-header a:before {
font-family: "Font Awesome 5 Free";
content: "\f078";
display: inline-block;
padding-right: .5em;
vertical-align: middle;
font-weight:600;
}

.card-header a:focus:before {
font-family: "Font Awesome 5 Free";
content: "\f077";
display: inline-block;
padding-right: .5em;
vertical-align: middle;
font-weight:600;
}

.card-header a:hover {
    color: inherit;
    text-decoration: underline;
}